@charset "utf-8";

#link2internal a{
	font-size: 90%;
	margin: 3px 10px;
	color: #CCCCCC;
}

#link2internal a:link, #link2internal a:visited{
	font-size: 90%;
	margin: 3px 10px;
	color: #CCCCCC;
}

#link2internal a.link2network{
	margin-left: 1px;
	margin-right: 1px;
}
#link2version a{
	font-size: 90%;
	color: #FFFFFF;
	white-space: nowrap;
	margin: 0px 5px;
}
#link2internal a:hover, #link2version a:hover{
	color: #FFFFCC;
	text-decoration: none;
	background-image: none;
}

/* main content */
.division, #hp{
	width: 100%;
	border: none;
}
.division td, #hp td{
	vertical-align: top;
	padding: 15px 15px 50px 15px;
	border: none;
}
.division .column3, #hp .column3{
	width: 260px;
	background-color:#E8E8E8; /*#E6E4D7;*/
	border-left: 1px solid #C3C1B4;
}
#hp .column3{
	width: 320px;
	padding-left: 3px;
	padding-right: 10px;
}
#contactinfo a{
	color: #000066;
}
#trail{
	font-size: 90%;
	color: #666633;
}
#trail acronym {
  border-bottom: none;
}
#trail a{
	color: #666633;
}
/* footer */
#footer {
	width: 650px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 100px;
	text-align: center;
	font-size: 80%;
	color: #666;
	background: none;
	
}
#footer a{
	color: #666;
}
#footer .border{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#icon_validation{
	text-align: center;
	margin-top: 5px;
}

/* append string by jquery hover*/
.span4apend{
	color:#333333;
	font-size: 70%;
	font-weight:normal;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
/* homepage only */
#hp, #hp td, #hp table{
	border: none;
	vertical-align: top;
}
#hp h1{
	margin-top: 0px;
}
#hp h2{
	background-image: url(../_img/line_dot_300.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#hp .column3 h2{
	background: none;
}
#hp .talks{
	font-size: 95%;
}
#hp .talks td.talk_item{
	width: 3em;
}
#hp .talks td{
	width: 98%;
}

.talk_abstract{
	width: 90%;
}
.next_talk .talk_abstract{
	font-size: 85%;
}

.talk_item{
	color: #666633;
	white-space: nowrap;
	text-align: right;
}
.next_talk{ /* colloquim*/
	border: 0;
	border-top: 3px double #BCBC7A;
	border-bottom: 1px solid #BCBC7A;
}
.next_talk th, .next_talk td{
	border: 0;
	font-size: 95%;
}
.next_talk .talk_item{
	text-align: left;
}
.next_talk td{
	width: 98%;
}
.next_talk td.talk_item{
	width: 3em;
}
#hp .list4hp td{
	padding: 5px 0 0 8px;
	border: none;
}
#hp .list4hp td.title2list{
	width: 99%;
}
#hp .ul4news {
	color: #333333;
	margin-left: 10px;
	list-style: url(../_img/icon_grid_666633.gif);	
	line-height: 1.5;
}

#hp, #hp a{
	color: #333333;
	text-decoration: none;
}
#hp h2 a{
	color: #003E89;
}

#hp a:hover{
	color: #000000;
	text-decoration: underline;
}
.date4hp, #hp td.date4hp{
	color: #666633;
	white-space: nowrap;
	text-align: right;
}
.date4hp img{
	margin-top: 5px;
}
#hp .border4talk{
	background-image: url(../_img/line_dot_100.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#hp .link2more{
	font-weight: normal;
	color: #666666;
	margin-left: 5px;
}
#hp .link2more a{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}
#hp .link2more a:hover{
	text-decoration: none;
}
#hp td.cell4gallery{
	text-align: center;
}
#hp td.cell4gallery{
	padding: 0;
}
.box4event{
	margin: 0 auto;
	margin-top: 20px;
}
/**/
.nowrap{
	white-space: nowrap;
}
/* CV */
#box4cv{
}
#box4cv h4{
	margin-top: 20px;
}
#table4cv, #table4cv  td{
	border: none;
	padding:0;
	width: auto; /* to allow gallery float to right */
}
.cv_name{
	color: #003366;
	font-size: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.cv_title{
	color: #666600;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	margin-left: 10px;
}
.portrait{
 width: 140px;
 text-align: center;
}
.portrait img{
	border: #FFFFFF 10px solid;
	margin-top: 10px;
}
#table4cv .contact{
	padding-top: 15px;
	padding-left: 10px;
	font-size: 95%;
}
#table4cv .contact div{
	margin-top: 10px;	
}
/* member list */
/*
.span4apend{
	padding-left:10px; 
	color:#990000;
}
*/
.table4member{
}
.table4member th, .table4member td{
	border: none;	
}
.table4member td{
	text-align: left;	
	font-size: 95%;
	padding-top: 1px;
	padding-bottom: 1px;
}
.table4member td.row4first{
	font-size: 120%;
	font-weight: bold;
	border-top: #BCBC7A solid 1px;
	border-bottom: #D8D8B2 solid 1px;
	background-color: #F3F3E9;
}
.title4member{
	font-size: 90%;
	font-weight: normal;
	white-space: normal;
}
.table4member td.itemtitle{
	color: #BCBC7A;
	text-align: right;
	padding-left: 20px;
	white-space: nowrap;
}
.table4member a{
	color: #000000;
}
/*
a link to CV
*/
.row4first a, .member_grp a{
	color: #000000;
}
a.link2hp{
	font-size: 80%;
	font-weight: normal;
}

/* member list on project/research */
.member_grp{
	margin: 5px 0px 5px 50px;
	font-size: 95%;
}
.grp_name{
	font-weight: bold;
}
.grp_specialty{
	color:#333333;
}
.grp_email {
	margin-left: 30px;
}
.member_grp .title4member{
	color: #666600;
}
/* member's research interest in research */
.table4interest th, .table4interest td{
	border: #BCBC7A solid 1px;
	padding: 8px;
}
.table4interest th{
	background-color: #D9D9B3;
	font-size: 110%;
}
.table4interest .name{
	white-space: nowrap;
}
/* science pages links */
.sci_link{
	margin: 10px auto;
	padding: 5px;
	width: 450px;
	text-align: center;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}
.sci_link img{
	margin-left: 20px;
}
/* list items of gallery in _row4gallery.php */
#table4gallery{
	margin: 0 auto;
	border: none;
	width: 770px; /*154x5*/
}
#table4gallery td{
	border: none;
	font-size: 80%;
	vertical-align: top;	
}
#table4gallery td.thumbHolder img{
	width: 96px;
}
/*
#table4gallery a{
	background-image: url(../_img/icon_arrow_right_454545.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 10px;
}
#table4gallery td.thumbHolder a {
	background: none;
	padding-left: 0px;
}
*/
#table4gallery td.thumbHolder{
	vertical-align: middle;
	padding: 0 4px 0 0;
	width:154px; 
	height:150px; 
	background:url(../_img/bg_thumbnail.gif); 
	background-repeat:no-repeat; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
}
div.thumbHolder{
	float: left;
	vertical-align: middle;
	margin-right: 8px;
	padding: 15px 0px;
	width:154px; 
	height:150px; 
	background:url(../_img/bg_thumbnail.gif); 
	background-repeat:no-repeat; 
	text-align:center;	
}

/* gallery/sma.php etc */
#list4gallery{
	border: none;
}
#list4gallery td {
	border: none;
	padding: 5px;
}

#list4gallery td.border4caption{
	border-top: dotted 1px #999999;
	border-bottom: dotted 1px #999999;
	padding: 5px 0px;
	font-size: 90%;
}
#list4gallery td.border4caption strong{
	color: #666600;
	font-weight: normal;
}
/* gallery/show.php*/
#gallery2show td{
	border: none;
}
#gallery2show .title{
	font-size: 110%;
	font-weight: bold;
	padding: 10px;
	border: #BCBC7A solid 1px;	
	color: #3D3D1F;
	background-color: #D9D9B3;
}
#gallery2show .image{
	font-style: italic;
	text-align: center;
}
#gallery2show .credit{
	text-align: right;
	font-size: 90%;
	color: #666633;
}
#gallery2show .credit span{
	background-image: url(../_img/icon_grid_666633.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 20px;
}
#gallery2show .openImg{
	font-style: normal;
	text-align: left;
	font-size: 90%;
	margin: 0 auto;
	width: 550px;
}
#gallery2show .openImg a{ 
	color: #666633;
}
#gallery2show .caption{
	margin: 0 auto;
	text-align: left;
	width: 550px;
	font-size: 90%;
}
#gallery2show .descript{
	line-height: 1.5;
}
/* projects pages links */
.pro_link{
	margin: 10px 50px;
	padding: 5px 50px 5px 50px;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	display: block;
}
/* table to list items with icon */
.item2list, .item2list td, .item2list table{
	border: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
.date4event{
	color: #666633;
	white-space: nowrap;
	font-size: 90%;
}
.item2list img{
	margin: 5px;
}
.item2list tr:hover{
	background-color: #FFFFCC; 
}

/**/
#content ol.list4pub{
	margin-left: 20px;
	font-size: 90%;
	font-weight: normal;
}
.link2article{
	white-space: nowrap;
	font-size: 85%;
}
/* table to list table of content for brochure */
.toc{
	width: 90%;
	margin: 10px auto;
	border-top: double 3px #CCCCCC;
	border-bottom: double 3px #CCCCCC;
	border-left: none;
	border-right: none;
}
.toc td{
	border: none;
}
/* hide/show the p.click2how by clicking .clickHere(colloquium pages) */
.click2show{
	display: none;
	color: #003300;
}
.clickHere{
	color: #666600;
	cursor:pointer;
	padding-right: 11px;
	background-image: url(../_img/icon_arrow_open_666600.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-decoration: underline;
}
.clickHere:hover{
	text-decoration: none;
}
.layer4accordion .addArrow2open{
	padding-right: 12px;
	background-image: url(../_img/icon_arrow_open_003E89.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor:pointer;
	text-decoration: underline;
}
.layer4accordion .addArrow2open:hover{
	color: #000033;
	background-image: url(../_img/icon_arrow_open_000033.gif);
	text-decoration: none;
}
